/* 
  Localizable.strings
  Copy Documents to Devices

  Created by Sal Soghoian on 1/30/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-04-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-04-NO_APP_ID_PROVIDED" = "No app ID was entered in the action’s text input field.";
/* SELECTION ERRORS */
"CNFGACT-04-NO_SELECTION_ERROR" = "No document files were chosen.";
"CNFGACT-04-NO_APPS_ALERT_MESSAGE" = "MISSING RESOURCE";
"CNFGACT-04-NO_APPS_ALERT_TITLE" = "No iOS app files were located on this system.";
"CNFGACT-04-DOCUMENT_NOT_EXIST" = "This document file was not in the expected location: ";
/* DIALOG PROMPT */
"CNFGACT-04-DIALOG_PROMPT" = "Select the documents to copy to the devices:";
